@charset "UTF-8";
/*-----------------------------------------------
Theme Name: talon-child
Theme URI: http://athemes.com/theme/talon
Template: talon
-----------------------------------------------*/
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url('../talon/style.css');

body, p, h1, h2, h3, h4, h5, h6, ul.sub-menu li, .entry-title {
	font-family:'Noto Sans JP', 'Noto Sans', sans-serif !important;
}

body.page-id-28266 {
	background-image: repeating-linear-gradient(135deg, rgba(79, 79, 79,0.01) 0px, rgba(79, 79, 79,0.01) 14px,rgba(94, 94, 94,0.01) 14px, rgba(94, 94, 94,0.01) 28px,rgba(109, 109, 109,0.01) 28px, rgba(109, 109, 109,0.01) 42px,rgba(124, 124, 124,0.01) 42px, rgba(124, 124, 124,0.01) 56px,rgba(139, 139, 139,0.01) 56px, rgba(139, 139, 139,0.01) 70px,rgba(154, 154, 154,0.01) 70px, rgba(154, 154, 154,0.01) 84px,rgba(169, 169, 169,0.01) 84px, rgba(169, 169, 169,0.01) 98px,rgba(184, 184, 184,0.01) 98px, rgba(184, 184, 184,0.01) 112px),repeating-linear-gradient(45deg, rgba(221, 221, 221,0.01) 0px, rgba(221, 221, 221,0.01) 14px,rgba(207, 207, 207,0.01) 14px, rgba(207, 207, 207,0.01) 28px,rgba(192, 192, 192,0.01) 28px, rgba(192, 192, 192,0.01) 42px,rgba(178, 178, 178,0.01) 42px, rgba(178, 178, 178,0.01) 56px,rgba(164, 164, 164,0.01) 56px, rgba(164, 164, 164,0.01) 70px,rgba(150, 150, 150,0.01) 70px, rgba(150, 150, 150,0.01) 84px,rgba(135, 135, 135,0.01) 84px, rgba(135, 135, 135,0.01) 98px,rgba(121, 121, 121,0.01) 98px, rgba(121, 121, 121,0.01) 112px),linear-gradient(90deg, #ffffff,#ffffff);
}

blockquote.wp-embedded-content p {
	font-family:'Noto Sans JP', 'Noto Sans', sans-serif !important;
}

/*
 * .ss_home {
	padding: 20px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
	-moz-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
	box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
}
*/
.ss_home h3.widget-title {
	border-bottom: 1px solid #E5EAF5;
	padding: 1em 0;
	font-size: 16px;
	margin-bottom: 0;
}

.entry-content h2{
  position: relative;
  color: white;
  background: #26ADD6;
  line-height: 1.4;
  padding: 0.5em 0.5em 0.5em 1.8em;
  font-size: 18px;
  border-radius: 2px;
	margin-top: 2em;
}

.entry-content h2:before {
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f14a";
position: absolute;
left : 0.5em;
}

.entry-content > h3 {
position: relative;
padding-left: 1.2em;
line-height: 1.4;
font-size: 18px;
color: #26ADD6;
	margin-top: 2em;
}

.entry-content > h3:before{ 
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f00c";
position: absolute;
font-size: 1em;
left: 0;
top: 0;
color: #26ADD6;
}

.stsero-title {
    position: relative;
    margin: 1em 0 1.5em;
    padding: 0.8em 0 0.8em 1.5em;
    border: 1px solid #dddddd;
    background-color:#f7f7f7;
    font-size: 16px;
}
 
.stsero-title:before{
    content: "";
    position: absolute;
    background: #26ADD6;
    top: 50%;
    left: 0.5em;
    margin-top :-15px;
    height: 30px;
    width: 8px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

.stsero-title02 {
	border-bottom: 2px solid #26ADD6;
	padding: 0 .4em .1em;
}

.stsero-title03 {
	border-bottom: 1px solid #E5EAF5;
	padding: 1em 0;
	font-size: 16px;
}
.stsero-pr {
	border-bottom: 2px solid #e5eaf5;
	text-align: center;
	margin-top: 0;
}
.stsero-pr span {
	background: #fff;
	padding: 5px 8px;
	margin-bottom: -5px;
	font-size: 14px;
	text-transform: uppercase;
	display: inline-block;
}

.pt-cv-readmore {
    color: #26ADD6 !important;
    background-color: #ffffff !important;
    border: solid 1px #26ADD6 !important;
	padding: 2px 6px !important;
}
p.pt-cv-title {
	font-size: 14pt;
}
p.pt-cv-title a {
	color: #333333;
}

div.kaitochara {
	padding: 1em;
	background-color: #fcfcfc;
}
div.kaitochara h4 {
	color: #333333 !important;
	font-size: 24px !important;
	padding: 0.5em 0.5em 5px 0;
	margin: 0;
	border-bottom: 1px solid #333333;
}
div.kaitochara h5.sub {
	color: #333333 !important;
	font-weight: bold !important;
	font-size: 16px !important;
	padding: 7px 0.5em 0.5em 0;
	margin: 0 0 1em 0;
}
div.kaitochara h5.chara {
	color: #ffffff !important;
	font-size: 14px !important;
	background-color: #333333;
	padding: 5px 3px 3px 1em;
	margin: 0 0 0.5em 0;
}
div.kaitochara table tr th {
	background-color: #efefef;
	padding: 5px 10px;
}
div.kaitochara table tr td {
	background-color: #ffffff;
	padding: 5px 10px;
}
div.kaitochara div.cv {
	border: 1px solid #efefef;
	background-color: #ffffff;
	padding: 0.5em;
	margin: 1em;
}
div.kaitochara div.cv p {
	margin-bottom: 0.5em;
}
div.kaitochara p.model {
	font-size: 12px;
	margin: 0.5em;
	text-align: right;
}

.stsero-postimg {
	border: 1px solid #dddddd;
}

.stsero-postimg2 {
	border: 1px solid #dddddd;
	margin-bottom: 1.5em;
}

.stsero-postimg3 {
	margin-bottom: 1.5em;
}

.post-navigation .nav-previous {
	padding: 0 1em 0 0;
}
.post-navigation .nav-next {
	padding: 0 0 0 1em;
}


pre {
	padding: 0;
}

figcaption.wp-caption-text {
	line-height: 0.8em;
}

.page_top {
	position:fixed;
	bottom:10px;
	right:10px;
	padding: 5px 15px;
	color:#fff;
	font-size:20px;
	text-decoration:none;
	background:#26ADD6;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	z-index: 100;
}
.page_top:hover {
	background:#26ADD6;
	opacity: 0.7;
}
div.oldpostAttention {
	border: 1px solid #26ADD6;
	background-color: #FCFCFC;
	margin: 0 0 2em 0;
}
div.oldpostAttention p {
	text-align: center;
	font-size: 12px;
	padding: 0;
	margin:0.5em 1em;
}
.randomads {
	font-size: 12px;
	text-align: center;
	padding: 1em 0;
}
.cat-post-thumbnail {
    float: left !important;
}

/* ボイスアクターインタビュー */
dl.voiceprofile dt {
	clear: left;
	float: left;
	width: 160px;
	font-weight: bold;
	padding-bottom: 0.5em;
}
dl.voiceprofile dd {
	margin: 0 0 0 170px;
	padding-bottom: 0.5em;
}
dl.voiceinterview dt {
	clear: left;
	float: left;
	width: 5em;
	font-weight: bold;
	padding-bottom: 0.5em;
}
dl.voiceinterview dt:after { content: '：'; }
dl.voiceinterview dd {
	margin: 0 0 0 5em;
	padding-bottom: 0.5em;
}

/* wp-pagenavi */
.wp-pagenavi {
clear: both;
text-align:center;
}
.wp-pagenavi a, .wp-pagenavi span {
color: #26ADD6;
background-color: #FFFFFF;
padding: 8px 15px;
margin: 0 2px;
white-space: nowrap;
-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
-o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;
text-align: center;
text-decoration: none;
border: 1px soild #26ADD6;
}
.wp-pagenavi a:hover{
color: #fff;
background-color: #26ADD6;
}
.wp-pagenavi span.current{
color: #fff;
background-color: #26ADD6;
}

/* 記事内広告 */
div.sspostpr {
width: 300px;
margin: 2em auto;
}
div.sspostpr .sspostpr-title {
font-size: 14px;
text-align: center;
}
div.sspostpr350 {
width: 350px;
margin: 2em auto;
}
div.sspostpr400 {
width: 400px;
margin: 2em auto;
}

/* 記事内DIV強調 */
div.sspostempA {
border: 1px solid #eeeeee;
padding: 1em;
background-color: #efefe8;
margin-bottom: 1em;
}
div.sspostempB {
border: 1px solid #26ADD6;
padding: 1em;
background-color: #ffffff;
margin-bottom: 1em;
}

/* トップページカテゴリリスト */
div#stsero-topcategory li {
display: inline;
padding: 0 10px 0 0;
}

div#stsero-topcategory li::after {
content: '|';
color: #eeeeee;
padding-left: 14px;
}

/* WordPress Popular Posts */
.widget ul.wpp-list {
	padding: 0;
}

/* サイドバーおすすめジャンル */

div.sideGenre ul {
	position: relative;
}
div.sideGenre ul li {
  line-height: 1.5;
  padding: 0.5em 1em;
  list-style-type: none !important;
}
div.sideGenre ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #26ADD6; /*アイコン色*/
}

/* リモネとセロメニュー */
div#ls-menu li {
display: inline-block;
padding: 0 30px 0 0;
margin-bottom: 12px;
}

/* 動画リンクオーバーレイ */
p.lsmovlink {
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
p.lsmovlink img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
p.lsmovlink:hover img {
  opacity: .5;
}

/* カエレバ */
div.kaerebalink-box, div.booklink-box {
	border: solid 1px #999999;
	padding: 1em 1em 0 1em;
}

.cstmreba {
width: 98%;
height:auto;
margin:36px 0;
font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Helvetica, Meiryo, sans-serif;
line-height: 1.5;
word-wrap: break-word;
box-sizing: border-box;
display: block;
}
.cstmreba a {
transition: 0.8s ;
color:#285EFF; /* テキストリンクカラー */
}
.cstmreba a:hover {
color:#FFCA28; /* テキストリンクカラー(マウスオーバー時) */
}
.cstmreba .booklink-box,.cstmreba　.kaerebalink-box,.cstmreba .tomarebalink-box {
width: 100%;
background-color: #fff;  /* 全体の背景カラー */
overflow: hidden;
border-radius: 0px;
box-sizing: border-box;
padding: 12px 8px;
}
/* サムネイル画像ボックス */
.cstmreba .booklink-image,
.cstmreba .kaerebalink-image,
.cstmreba .tomarebalink-image {
width:150px;
float:left;
margin:0 14px 0 0;
text-align: center;
}
.cstmreba .booklink-image a,
.cstmreba .kaerebalink-image a,
.cstmreba .tomarebalink-image a {
width:100%;
display:block;
}
/* サムネイル画像 */
.cstmreba .booklink-image a img,.cstmreba .kaerebalink-image a img,.cstmreba .tomarebalink-image a img {
margin:0 ;
padding: 0;
text-align:center;
}
.cstmreba .booklink-info,.cstmreba .kaerebalink-info,.cstmreba .tomarebalink-info {
overflow:hidden;
line-height:170%;
color: #333;
}
/* infoボックス内リンク下線非表示 */
.cstmreba .booklink-info a,
.cstmreba .kaerebalink-info a,
.cstmreba .tomarebalink-info a {
text-decoration: none;	
}
/* 作品・商品・ホテル名 リンク */
.cstmreba .booklink-name>a,
.cstmreba .kaerebalink-name>a,
.cstmreba .tomarebalink-name>a {
border-bottom: 1px dotted ;
font-size:16px;
}
/* タイトル下にPタグ自動挿入された際の余白を小さく */
.cstmreba .kaerebalink-name p,
.cstmreba .booklink-name p,
.cstmreba .tomarebalink-name p {
margin: 0;
}
/* powered by */
.cstmreba .booklink-powered-date,
.cstmreba .kaerebalink-powered-date,
.cstmreba .tomarebalink-powered-date {
font-size:10px;
line-height:150%;
}
.cstmreba .booklink-powered-date a,
.cstmreba .kaerebalink-powered-date a,
.cstmreba .tomarebalink-powered-date a {
border-bottom: 1px dotted ;
color: #333;
}
.cstmreba .booklink-powered-date a:hover,
.cstmreba .kaerebalink-powered-date a:hover,
.cstmreba .tomarebalink-powered-date a:hover {
color:#333;
}
/* 著者・住所 */
.cstmreba .booklink-detail,.cstmreba .kaerebalink-detail,.cstmreba .tomarebalink-address {
font-size:12px;
}
.cstmreba .kaerebalink-link1 img,.cstmreba .booklink-link2 img,.cstmreba .tomarebalink-link1 img {
display:none !important;
}
.cstmreba .kaerebalink-link1,.cstmreba .booklink-link2,.cstmreba .tomarebalink-link1 {
display: inline-block;
width: 100%;
margin-top: 5px;
}
.cstmreba .booklink-link2>div, 
.cstmreba .kaerebalink-link1>div, 
.cstmreba .tomarebalink-link1>div {
float:left;
width:31%;
min-width:125px;
margin:0.5% 1%;
}
/***** ボタンデザインここから ******/
.cstmreba .booklink-link2 a, 
.cstmreba .kaerebalink-link1 a,
.cstmreba .tomarebalink-link1 a {
width: 100%;
display: inline-block;
text-align: center;
box-sizing: border-box;
font-size: 13px;
font-weight: bold;
line-height: 180%;
padding:3% 1%;
margin: 1px 0;
border-radius: 4px;
box-shadow: 0 2px 0 #ccc;
background: -moz-linear-gradient(top,#fafafa,#EEE);
background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eee));
}
.cstmreba .booklink-link2 a:hover,
.cstmreba .kaerebalink-link1 a:hover,
.cstmreba .tomarebalink-link1 a:hover {
text-decoration: underline;
}
/* トマレバ */
.cstmreba .tomarebalink-link1 .shoplinkrakuten a { color: #76ae25; }/* 楽天トラベル */
.cstmreba .tomarebalink-link1 .shoplinkjalan a { color: #ff7a15; }/* じゃらん */
.cstmreba .tomarebalink-link1 .shoplinkjtb a { color: #c81528; }/* JTB */
.cstmreba .tomarebalink-link1 .shoplinkknt a { color: #0b499d; }/* KNT */
.cstmreba .tomarebalink-link1 .shoplinkikyu a { color: #bf9500; }/* 一休 */
.cstmreba .tomarebalink-link1 .shoplinkrurubu a { color: #000066; }/* るるぶ */
.cstmreba .tomarebalink-link1 .shoplinkyahoo a { color: #ff0033; }/* Yahoo!トラベル */
/* カエレバ */
.cstmreba .kaerebalink-link1 .shoplinkyahoo a {color:#ff0033; letter-spacing:normal;} /* Yahoo!ショッピング */
.cstmreba .kaerebalink-link1 .shoplinkbellemaison a { color:#84be24 ; }	/* ベルメゾン */
.cstmreba .kaerebalink-link1 .shoplinkcecile a { color:#8d124b; } /* セシール */ 
.cstmreba .kaerebalink-link1 .shoplinkkakakucom a {color:#314995;} /* 価格コム */
/* ヨメレバ */
.cstmreba .booklink-link2 .shoplinkkindle a { color:#007dcd;} /* Kindle */
.cstmreba .booklink-link2 .shoplinkrakukobo a{ color:#d50000; } /* 楽天kobo */
.cstmreba .booklink-link2 .shoplinkbk1 a { color:#0085cd; } /* honto */
.cstmreba .booklink-link2 .shoplinkehon a { color:#2a2c6d; } /* ehon */
.cstmreba .booklink-link2 .shoplinkkino a { color:#003e92; } /* 紀伊國屋書店 */
.cstmreba .booklink-link2 .shoplinktoshokan a { color:#333333; } /* 図書館 */
/* カエレバ・ヨメレバ共通 */
.cstmreba .kaerebalink-link1 .shoplinkamazon a, 
.cstmreba .booklink-link2 .shoplinkamazon a { color:#FF9901; } /* Amazon */
.cstmreba .kaerebalink-link1 .shoplinkrakuten a , 
.cstmreba .booklink-link2 .shoplinkrakuten a { color: #c20004; } /* 楽天 */
.cstmreba .kaerebalink-link1 .shoplinkseven a, 
.cstmreba .booklink-link2 .shoplinkseven a { color:#225496;} /* 7net */
/***** ボタンデザインここまで ******/
.cstmreba .booklink-footer {
clear:both;
}
/***  解像度480px以下のスタイル ***/
@media screen and (max-width:480px){
.cstmreba .booklink-image,
.cstmreba .kaerebalink-image,
.cstmreba .tomarebalink-image {
width:100%;
float:none;
}
.cstmreba .booklink-link2>div, 
.cstmreba .kaerebalink-link1>div, 
.cstmreba .tomarebalink-link1>div {
width: 49%;
margin: 0.5%;
}
.cstmreba .booklink-info,
.cstmreba .kaerebalink-info,
.cstmreba .tomarebalink-info {
text-align:center;
padding-bottom: 1px;
}
}

div.ls_glossary {
font-size: 120%;
padding: 2em;
margin: 1em;
color: #ffffff;
background-color: #ffffff;
background-image: linear-gradient(45deg, #54dbc2, #6bdcc7, #0084bd);
border-radius: 50px 3px;
}

div.ls_glossary h2,
div.ls_glossary h3 {
color: #ffffff !important;
}

.a8banner {
	width: 300px;
}
.a8banner p {
	margin-bottom: 0;
}

/* Rinker */
/* アプリーチ */
.appreach {
  text-align: left;
  padding: 10px;
  border: 1px solid #7C7C7C;
  overflow: hidden;
}
.appreach:after {
  content: "";
  display: block;
  clear: both;
}
.appreach p {
  margin: 0;
}
.appreach a:after {
  display: none;
}
.appreach__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 25% !important;
  height: auto !important;
  max-width: 120px !important;
}
.appreach__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}
.appreach__detail:after {
  content: "";
  display: block;
  clear: both;
}
.appreach__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}
.appreach__info {
  font-size: 12px !important;
}
.appreach__developper, .appreach__price {
  margin-right: 0.5em;
}
.appreach__posted a {
  margin-left: 0.5em;
}
.appreach__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}
.appreach__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}
.appreach__gplink img {
  height: 40px;
  width: 134.5px;
}
.appreach__star {
  position: relative;
  font-size: 14px !important;
  height: 1.5em;
  width: 5em;
}
.appreach__star__base {
  position: absolute;
  color: #737373;
}
.appreach__star__evaluate {
  position: absolute;
  color: #ffc107;
  overflow: hidden;
  white-space: nowrap;
}
